VPS侦探论坛

 找回密码
 注册
查看: 245|回复: 4

请问,1.3能升级到1.7吗?

[复制链接]
发表于 2020-11-17 15:42:18 | 显示全部楼层 |阅读模式



请问,1.3能升级到1.7吗?
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2020-11-17 19:35:23 | 显示全部楼层


如果没有需要的新功能不建议升级
单独需要某个nginx或php上的新功能,首先确认系统版本和相关依赖包是否符合要求,然后 ./upgade.sh 升级
每次发布的说明上都有,运行 ./upgrade1.x-1.7.sh
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 6 天前 | 显示全部楼层



本帖最后由 newseeing 于 2020-11-19 17:00 编辑

您好,军哥,根据你的说明,升级了nginx之后,查询openssl还是以前的版本1.0.1e,请问这个是什么问题,谢谢,下面是安装日志








本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 6 天前 | 显示全部楼层



刚才看了一下,不同的查询语句出现不同的版本,用语句nginx -V 查询是最新版本,如果用语句openssl version,查询就是旧版本,请问这样实际使用的是哪个版本?


Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 6 天前 | 显示全部楼层

lnmp不改变系统的openssl版本,随意的改变系统自带版本可能引起其他软件的兼容性问题,所有lnmp上的nginx是单独的openssl版本

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2020-11-25 07:22 , Processed in 0.054577 second(s), 27 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表